En plus des nouvelles fonctionnalités, iOS 14.4 apporte un trio d'améliorations de sécurité. Apple a déclaré qu'iOS 14.4 corrige une vulnérabilité du noyau et deux vulnérabilités WebKit.

Tout d'abord, Apple corrige une vulnérabilité de sécurité dans le noyau affectant l'iPhone 6s et versions ultérieures, l'iPad Air 2 et versions ultérieures, l'iPad mini 4 et versions ultérieures et l'iPod touch (7e génération).

iOS 14.4 corrige également deux vulnérabilités dans WebKit, qui est le moteur de navigateur utilisé par Safari.

Apple affirme que des détails supplémentaires arriveront plus tard, mais aucune information supplémentaire n'est actuellement disponible.

Si vous êtes encore sous iOS 14.3, je vous conseille vivement de faire la mise à jour vers iOS 14.4 qui bouche ces failles de sécurité.


ORLM RECOMMANDE :

x

   RECHERCHER